// export const VIEWPORT_SIZE.Value = 1754 //竖版
// export const VIEWPORT_VER_SIZE.Value = 1240 //横版
class VIEWPORT_SIZE_Manager {
    private _value = 0
    constructor(val:number) {
        this._value = val;
    }
     
    get Value(){
        return this._value
    }
    set Value(val:number){
        this._value = val
    }
}
    
export const VIEWPORT_SIZE = new VIEWPORT_SIZE_Manager(1754)
export const VIEWPORT_VER_SIZE = new VIEWPORT_SIZE_Manager(1240)